JREのインストール方法を教えてください

EDB Working Group
2010-04-20 07:53

 EdbClientを動作させるには,JREのバージョン1.5(単にバージョン5と表記されることもあります)が必要です.

 JREのインストール方法は以下を参考にしてください.

Windows

 Java.comにアクセスし,画面中央の「無料Javaのダウンロード」をクリックしてください.あとは画面の指示に従ってインストール作業を進めてください.

Mac OS X

 Mac OS Xには,あらかじめJREがインストールされています.しかし,環境によってはインストールされているJREのバージョンが古いことがあります.Mac OS Xの場合は,画面上部のメニューバー左端のアップルメニューから「ソフトウェア・アップデート...」をクリックして,OSのソフトウェア・アップデートを行ってください.

 EdbClientの動作にはJREのバージョン1.5以上が必要ですが,Mac OS X 10.3(Panther)以前のバージョンのMac OS Xには対応しておらず,新しいJREをインストールできません.

評価点数: 0 (0 件の投票)

この FAQ にコメントする